Quikrbox Web Store - Bug #7624

Store registration > After filling contact person detail step if i go to next step and then come back to
again 1st step it shows error message for email field and also allow to navigate to go to next step

09/13/2023 05:45 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/13/2023

0%
0.00 hour
1.00 hour

Description
clipboard-202309131742-s2xgb.png

History

#1 - 09/22/2023 03:14 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/26/2023 11:30 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 09/27/2023 01:02 PM - Abhishek Singh PHP
- File deleted (clipboard-202309131742-s2xgb.png)

- Status changed from Reopened to Resolved

#4 - 09/27/2023 06:21 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/19/2025
